
/*---------------------------------
|       Global Declarations       |
---------------------------------*/

/* Text - Defaults */
body, td, p, li, input, select, textarea {
	font: normal normal normal 14px/20px Helvetica, Arial, Sans-Serif;
	color: #5a5a5a;
}

a, a img 
{
	border: 0;
	outline: 0;
	}

p {line-height: 20px;}

select, textarea, input{
	border:1px solid #e7e7de;
	padding: 3px 5px;
	background: #f9f9f6;
	display: block;
	font: 12px/20px 'AvenirNextLTPro-Regular',Helvetica,Arial,Sans-Serif;
}
select:hover, textarea:hover, input:hover,
select:active, textarea:active, input:active,
select:focus, textarea:focus, input:focus,
select:target, textarea:target, input:target 
{
	border-color:#a8a89a;
	background-color:#e7e7de;
	}
/* Lists */
ul {}
ol {}

hr {
	border: 0;
	color: #D0D0D0;
	background-color: #e6e6dc;
	height: 1px;
	width: 100%;
	text-align: left;
}

p,h1,h2,h3,h4,h5,h6{margin: 0 0 8px 0;}

/* Formatted Text */
pre {}

/* Headings */
h1 {
	font: normal normal normal 28px 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
	color: #4A4A4B;
}

h2 {
	font: normal normal normal 22px 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
	color: #4A4A4B;
}

h3 {
	font: normal normal normal 17px 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
	color: #252525;
	text-transform: uppercase;
}

h4 
{
	font: normal normal normal 16px/18px 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
	color: #252525;
	text-transform: uppercase;
	margin-bottom: 6px;
	text-align: center;
	}
h5  
{
	font: normal normal normal 18px/24px 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
	color: #5a5a5a; 
	margin: 0 0 8px;
	}
h6 
{
	font: normal normal normal 14px/20px 'AvenirNextLTPro-Regular', Helvetica, Arial, Sans-Serif;
	color: #5a5a5a;
	 }

/* Anchor - was body a:link, but that was causing dissappearance of page elements */
a:focus { outline: none !important; }


a:link, 
a:active,
a:visited,
.ui_topnav a:visited,
.LeftAccordionNav a:link, 
.LeftAccordionNav a:active,
.LeftAccordionNav a:visited { color: #4A4A4B; text-decoration: none; }
a:hover { color: #000; text-decoration: underline; }

a:link,
a:active,
a:visited { color: #006699; text-decoration: none;}
a:hover {color: #006699; text-decoration: underline;}


/* Forms */
form { margin: 0px; padding: 0px; }

/*---------------------------------
|       Custom Declarations       |
---------------------------------*/

.content-block-image 
{
	width: 215px !important;
	height: auto !important; 
	border: 1px solid #e8e8df;
	margin-bottom: 13px;
	}

.content-block-heading 
{
	color: #2d2d2d;
	font: normal normal bold 14px/20px 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	width: 215px;
	clear: both;
	}
.content-block-text 
{
	color: #5a5a5a;
	font: normal normal normal 14px/16px 'AvenirNextLTPro-Regular', Helvetica, Arial, Sans-Serif;
	width: 215px;
	clear: both;
	}
.buy-now 
{
	color: #ed2537;
	padding: 0 10px 0 0;
	background: transparent url(/images/RedArrow.png) no-repeat right center scroll;
	text-transform: uppercase;
	font: normal normal bold 14px/20px 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
	}
	
.ui_pages a.buy-now, 
.ui_pages a.buy-now:link, 
.ui_pages a.buy-now:visited, 
.ui_pages a.buy-now:hover, 
.ui_pages a.buy-now:active {color: #ed2537;}

.home-rotator-copy
{
	display: block;
	position: absolute;
		top: 70px;
		left: 590px;
		z-index: 10;
	width: 320px;
	}
	.home-rotator-copy, .home-rotator-copy tbody, .home-rotator-copy tr, .home-rotator-copy td 
	{
		width: 320x !important;
		display: block;
		}
	.home-rotator-copy h1 
	{
		font: normal normal normal 28px/34px 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
		color: #252525;
		text-align: center;
		margin: 0 0 6px 0;
		text-transform: uppercase;
		}
	.home-rotator-copy p 
	{
		font: normal normal normal 23px/28px 'AvenirNextLTPro-Regular', Helvetica, Arial, Sans-Serif;
		color: #252525;
		text-align: center;
		margin: 0 0 16px 0;
		}
	.ui_button 
	{
		color: #fff;
		font: normal normal normal 14px/39px 'AvenirNextLTPro-Regular', Helvetica, Arial, Sans-Serif;
		text-transform: uppercase;
		background-color:#d90014;
		display: table;
		clear: both;
		margin: 0 auto;
		padding: 0 15px;
		background-image: linear-gradient(bottom, rgb(190,0,6) 33%, rgb(244,0,33) 67%);
		background-image: -o-linear-gradient(bottom, rgb(190,0,6) 33%, rgb(244,0,33) 67%);
		background-image: -moz-linear-gradient(bottom, rgb(190,0,6) 33%, rgb(244,0,33) 67%);
		background-image: -webkit-linear-gradient(bottom, rgb(190,0,6) 33%, rgb(244,0,33) 67%);
		background-image: -ms-linear-gradient(bottom, rgb(190,0,6) 33%, rgb(244,0,33) 67%);
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.33, rgb(190,0,6)),
			color-stop(0.67, rgb(244,0,33))
		);
		}
		.ui_button, .ui_button:link, .ui_button:visited {color: #fff; text-decoration: none;}
		.ui_button:hover, .ui_button:active 
		{
			text-decoration: underline;
			color: #fff;
			cursor: pointer;
			}
		.ui_button span 
		{
			padding-right: 30px;
			display: block;
			font: normal normal normal 14px/39px 'AvenirNextLTPro-Regular', Helvetica, Arial, Sans-Serif;
			text-transform: uppercase;
			background: transparent url(/images/ui_button_arrow.png) no-repeat right center scroll;
			}
.popup-button{
	cursor: pointer;
	background: #890507;
	border-radius: 5px;
	color: #fff!important;
	text-decoration: none!important;
	font-family: Arial, sans-serif;
	padding: 10px;
	display: block;
	float: left;
	font-weight: bold;
	width: 200px;
}
.popup-btn-table .no-thanks{
	background: #d01a12;
}
.popup-cont{
	width: 458px;
	padding-left: 21px;
	padding-right: 21px;
}
.popup-cont .welcome-img{
	margin-left: -8px;
}
.popup-cont p{

	margin: 0 auto 8px auto;
}
.popup-btn-table{
	width: 466px;
	margin: 0 auto;
	margin-left: -3px;
}
.popup-arrow{
	display: inline-block;
	background: url('/images/popup-arrow.png') top left no-repeat;
	width: 3px;
	height: 5px;
	margin-left: 5px;
}